# Interface AwperativeHook

Namespace
  Awperative

Assembly
  Awperative.dll

Awperative hooks are the source of entry for scripts using Awperative. Create a hook and send into Start() to be recognized by the engine.

    public interface AwperativeHook

## Methods

### Load()

Called when the program starts; It is not recommended you load assets here.

    void Load()

### Unload()

Called when the program closes.

    void Unload()